/* 
 * Theme URI:    https://ej-works.xyz/amsc/
 * Theme Name:   AMSC
 * Description:  Theme for amsc site.
 * Author:       Gerard McNally
 * Author URI:   https://ej-works.xyz
 * Template:     twentyfourteen
 * Version:      1.2.23
 * License:      GNU General Public License v2 or later
 * License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 * Text Domain:  amsc
*/

#page {
  margin: auto;
}

.search-box {
  padding-bottom: 0;
}

#secondary, .search-box, .header-main, .site-footer {
  background-color: #147436;
}

.entry-content, .entry-header {
  margin-right: 50px !important;
  margin-left: 50px !important;
  max-width: 100% !important;
}

#secondary {
    min-height: 720px;
}

.secondary-navigation {
    margin-bottom: 35px;
}

#amsa_link {
  text-align: center;
  margin-top: 45px;
}

#fb {
  margin-left: 20px;
  margin-top: 20px;
}

#fb_top {
  margin-bottom: 5px;
}

#fb a {
  color: #ffffff !important;
  font-size: 12px
}

#amschobart {
  margin-left: 5px;
  margin-top: 20px;
}

#amschobart a {
  color: #ffffff;
  font-size: 12px
}

.site-info {
  padding: 5px 30px;
}

.site-navigation .menu-2018-container .current_page_item > a {
  color: #addaa3 !important;
}

.site2018:before {
 background-color: #00583D !important;;
}

.fl {
  float: left !important;
}

.entry-title {
    font-size: 25px;
    font-weight: 400;
    line-height: 1.0909090909;
    margin-bottom: 0;
    text-transform: none;
}

.entry-header, .entry-content {
	padding-left: 0 !important;
}

.content-area {
	padding-top: 30px !important;
}

.back-to-top {
  display: none;
}

/* ---------------------- admin page --------------------------------*/
#admin-pg p {
  margin-bottom: 0px;
}

#admin-lnk {
  text-align: center; 
}

.admin-mnu {
  float: left;
  width: 24%;
  margin-bottom: 15px;
}

#admin-all-entries th, #admin-all-entries td  {
 white-space: nowrap; 
}

#admin-all-entries .dataTables_scrollHead .table  {
 margin-bottom: 0 !important; 
}

#admin-entry li {
  margin-left: 20px;
}

#admin-login .security-message {
  margin-left: 5%;
  font-weight: 800;
  font-size: 20pt;
}

#admin-login .login-username>label, #admin-login .login-password>label {
  display: block;
  float: left;
  width: 30%;
  text-align: right;
}

#admin-login .login-username {
  margin-top: 20px;
}

#admin-login .login-remember, #admin-login .login-submit {
  margin-left: 32%;
}

#admin-login .input {
  margin-left: 2%;
}
/* ---------------------- Calendar --------------------------------*/
.calendar-header {
  margin-top: 45px;
  width: 100%;
  text-align: center;
}

.calendar-header-text {
  vertical-align: bottom;
  font-size: 36px;
  font-weight: 500;
}

.calendar-img-right {
  position: absolute;
  right: 80px;
  top: 220px;
  height: 100px;
  width: 100px;
}

.calendar-img-left {
  position: absolute;
  left: 272px;
  top: 205px;
  height: 100px;
  width: 210px;
}


#calendar p {
  margin-bottom: 8px;
}

#calendar td {
  padding: 8px 5px 8px 5px;
  vertical-align: middle;
}

#calendar table {
  width: 100%;
  border-width: 1px;
  border-color: #000000;
}

#calendar .row-alt {
  background-color: #C6D9F1;
}

#calendar .head {
  font-weight: bold;
  text-align: center;
}

#calendar .column-1 {
  width: 15%;
}

#calendar .column-2 {
  width: 14%;
}

#calendar #calendar-venues .column-1 {
  width: 30%;
}

#calendar #calendar-venues .column-2 {
  width: 50%;
}

/* ---------------------- Conditions --------------------------------*/
#conditions table {
  margin-left: 10%;
  margin-top: 10px;	
  width: 70%;
  border-width: 1px;
  border-color: #000000;
}
#conditions .row-alt {
  background-color: #C6D9F1;
}

#conditions .row-head {
  font-weight: bold;
  color: #FFFFFF;
  background-color: #00267d;
}

#conditions .text-centre {
  text-align: center;
}

#conditions li {
  margin-bottom: 5px;
}

#conditions .toggle-conditions {
  clear: both;
  font-weight: 700;
  margin: 0 0 12px;
  font-size: 26px;
  text-decoration: none;
  color: #2b2b2b !important;
  cursor: pointer;
}

/* ---------------------- Welcome --------------------------------*/
#countdown .shailan_CountdownWidget
{
  margin-bottom: 0 !important;
}

.shailan_CountdownWidget small
{
  display: none;
}
/* ---------------------- Entry form --------------------------------*/
#entry-form .form_required:after
{
  content: "*";
  color: red; 
}

#entry-form .form_row
{
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 6px;
}

#entry-form .form_row input {
  padding: 5px;
}

#entry-form .form_row select {
  background-color: #FFFFFF;
}

#entry-form .form-heading-content {
  font-weight: 700;
  text-align: center;
  margin-top: 30px;
}

#entry-form .form-important {
  font-weight: 700;
}

#entry-form .form-margin-top-up {
    margin-bottom: -15px;
}

#entry-form .form-item-radio span.wpcf7-list-item {
  padding-left: 5px;
}

#entry-form .form-label {
  padding-top: 3px;
}

#entry-form .form-input, #entry-form .form-input-select {
  margin-right: 15px;
}

#entry-form .form-input-left {
  margin-left: 15px;
}

#entry-form .form-input-select {
  padding-top: 3px;
}

#entry-form .form_submit
{
  float: left;
}

#entry-form .label {
  margin-right: 5px;
  white-space: nowrap;
  padding-top: 8px;
}

#entry-form .ui-datepicker {
  font-size: .7em; 
}

#entry-form .form_heading
{
  float: left;
  width: 100%;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 12px;
  text-transform: none;
}

#entry-form .pad_right_40
{
  padding-right: 40px;
}

#entry-form .margin_top_up
{
  margin-bottom: -15px;
}

#entry-form .form_messages 
{
  height: 100px;
}

#entry-form .form_submit 
{
  margin-top: 10px;
}

#entry-form #teams-entry-details,#entry-form #played-previous-details {
  clear: both;
  margin-top: 15px;
}

#entry-form #functions-fees {
  margin-left: 15px;
}

#entry-form .heading1 {
  clear: both;
  font-weight: 700;
  margin: 36px 0 12px;
  font-size: 26px;
}

/* Conditinal field - div */
#group-state-country {
  float: right !important;
  margin-top: -5px !important;
  margin-left: 5px;
}

#group-private-health {
  margin-top: 15px !important;
}

.item-hidden {
  display:none;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  #entry-form .label {
    white-space: normal;
  }
	
#entry-form .form_messages {
    height: auto;	
	}
	
 #entry-form .form_row {
    height: auto;	
	}
	
  #entry-form .form-input {
    width: 100%;	
  }
}


/* ---------------------- Venues page --------------------------------*/
.div-vnu-txt {
  float: left;
  width: 450px;
}

.div-vnu-txt h3 {
  margin-top: 30px !important;
}

.div-vnu-ifr {
  float: left;
  margin-top: 30px;
  margin-left: 20px;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
  clear: both;
  width: 85%;
}

/* ---------------------- Draws --------------------------------*/
.draws h3
{
  font-size: 18px;
  line-height: 0.8;
  margin-top: 8px;
  margin-bottom: 5px;
}

.updated {
  margin-left: 10px; 
  font-size: 12px; 
  font-weight: 250; 
  color: black;
}

/* ---------------------- Link in page title --------------------------------*/
.title-link {
  font-size: 15pt;
  position: absolute;
  right: 50px;
  top: 220px;
  text-decoration: underline;
  z-index: 1;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .title-link {
    top: 120px;
  }
}

/* ---------------------- Registrations --------------------------------*/
#registrations .tot-label {
  float: left;
  width: 225px;
}

#registrations p {
  margin-bottom: 0;
}

#registration-table {
  font-size: 9pt;
  width: 750px;
  table-layout: fixed;
  border-collapse: collapse;
}

#registration-table  thead {
  background-color: #eeeeee;
}

#registration-table  thead tr {
  display: block;
  position: relative;
}
  
#registration-table tbody {
  display: block;
  overflow-y: auto;
  width: 100%;
  max-height: 300px;
}


#registration-table td, #registration-table th {
  padding: 4px !important;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

#registration-table td, #registration-table td {
  text-transform: capitalize;
}

#registration-table .last-name {
  min-width: 216px !important;
}

#registration-table .first-name {
  min-width: 216px;
}

#registration-table .state {
  min-width: 41px;
}

#registration-table .ind-div {
  min-width: 166px;
}

#registration-table .teams {
  width: 75px;
}

#ind-state-tot, #team-state-tot {
  border: none;
  font-size: 9pt;
  width: 450px;
  margin-bottom: 0;
}

#ind-state-tot td, #team-state-tot td {
  border: none;
  padding: 4px;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
#ind-state-tot, #team-state-tot {
  display: block;
  overflow-x: auto;
  max-width: 300px;
}

#registration-table {
		display: block;
  overflow-x: auto;
  max-width: 300px;
}
  
#registration-table tbody {
 width: 750px;
}
}
/* ---------------------- Sponsors --------------------------------*/
#sponsors {
  text-align: center;
}

#sponsors .row-double {
 overflow: auto;
}

#sponsors .single{
  margin-top: 20px;
  float: left;
  width: 100%;
  text-align: center;
}

#sponsors .row {
  margin-top: 20px;
  float: left;
  width: 49%;
  text-align: left;
}

#sponsors .row-60-40 {
  margin-top: 20px;   
  width: 59%;
  text-align: left;
  float: left;
}

#sponsors .row-40-60 {
  margin-top: 20px;   
  width: 39%;
  text-align: left;
  float: left;
}

#sponsors .row-3 {
  margin-top: 20px;
  float: left;
  width: 32%;
  text-align: left;
}

/* ----------- Sales-Merchandise page ---------------------*/

#merchandise .category {
  text-align: center;
}

#merchandise h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 18px;
  white-space: pre-wrap;
}

#merchandise p {
  margin-bottom: 0 !important;
}


.sal-size, .sal-size-m {
  background-color: #ececec !important;
}

.sal-size-m {
  width: 100%;
}

.sal-data {
  padding: 2px !important;
}

.div-sal-size {
  display: table-cell;
  font-size: 12px;
  background-color: #ececec;
  margin-right: -3px;
}

.div-sal-size-top {
  width: 30px;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  padding: 2px;
}

.div-sal-size-bottom {
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  padding: 2px;
}

.sal-price::before {
  content: "$";
}

.sal-price {
  color: #818181;
}

.div-sal-row, .div-sal-row-first {
  border-top: 1px solid #CCC;
}

.div-sal-row-first p {
  line-height: normal;
}

.div-sal-row
{
  clear: both;
}

.div-sal-txt {
  float: left;
  width: 450px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.div-sal-cart {
  float: left;
  margin-left: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 375px;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .div-sal-txt {
    width: 80%;
  }

  .div-sal-cart {
    width: 100%;
	margin-left: 0;
  }
}

@media only screen and (max-width: 420px) {
  /* For mobile phones: */
  .div-sal-txt {
    width: 80%;
  }

  .div-sal-cart {
    width: 80%;
	margin-left: 0;
  }

  .div-sal-cart .ec_details_add_to_cart > input {
    margin-left: 0 !important;
  }
 
  .ec_details_add_to_cart {
    margin-top: 10px;		
  }
}

.div-sal-cart .ec_details_options {
  border: 0 !important;
  margin-bottom: 5px !important;
  padding: 0 !important;
}

.div-sal-cart .ec_details_option_row_error {
  clear: both !important;
  float: none !important;
}

.div-sal-txt-img {
  margin-left: 50px;
}

.div-sal-txt-img img {
  margin-right: 5px;
  vertical-align: text-bottom;
  height: 100px;
}

.ec_details_content .ec_details_final_price {
  display: none;
}

.item-entry .ec_details_quantity, .item-entry-first .ec_details_quantity {
  display: none;
}

.item-entry .ec_details_add_to_cart > input, .item-entry-first .ec_details_add_to_cart > input {
  margin-left: 0 !important;
}

.item-entry-first .ec_details_add_to_cart_area {
  margin-top: 20px !important;
}

.item-entry .ec_details_add_to_cart_area {
  margin-top: 12px !important;
}

.div-all-cloth {
  text-align: center;
  padding-right: 30px;
  margin-bottom: 25px;
}

.page-links-txt {
  width: 80% !important;
  text-align: left !important;
  margin-left: 10px !important;
}

#checkout-button {
  background-color: #73182C;
  border: 0;
  border-radius: 6px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  padding: 6px 20px 7px;
  vertical-align: bottom;
  -webkit-transition-duration: 0.1s; /* Safari */
  transition-duration: 0.1s;
}

#checkout-button:hover {
  background-color: #9f4763;
}

#cart-message {
  font-weight: bold;
  display: none;
  text-align: center;
}

/* Hide the add to cart for 2018 Merchandise */
.merchandise-2018 .ec_details_add_to_cart_area {
  display: none;
}

.merchandise-2018 .ec_option2 {
  display: none;
}

.no-col-opt .ec_details_options {
  display: none;
}

.merchandise-2018 .ec_details_options {
  display: none;
}


